package com.zehong.system.service.impl.tradeRoles;

/**
 * @author geng
 * 交易角色
 */
public interface TradeRoles {

    /**
     * 设置查询权限
     */
    void setQueryParams();

    /**
     * 设置操作权限
     */
    void setOperators();
}
